(define skk-use-skkserv? #f)
(define skk-skkserv-use-env? #t)
(define skk-skkserv-hostname "localhost")
(define skk-skkserv-portnum 1178)
(define skk-skkserv-address-family 'unspecified)
(define skk-dic-file-name "/usr/share/skk/SKK-JISYO")
(define skk-personal-dic-filename "/home/mitake/.skk-jisyo")
(define skk-uim-personal-dic-filename "/home/mitake/.skk-uim-jisyo")
